libpam-modules-bin 1.1.3-2ubuntu1 (i386 binary) in ubuntu oneiric

 This package contains helper binaries used by the standard set of PAM
 modules in the libpam-modules package.

Details

Package version:
1.1.3-2ubuntu1
Source:
"pam" 1.1.3-2ubuntu1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Required